#1 xchat/woody/ssl-support

closed-invalid
nobody
None
5
2003-01-12
2002-12-03
Anonymous
No

Im having a problem with getting the ssl support to
work under XChat/Openssl9.7/Woody

I installed Openssl newest directly from sourcecode,
which worked out great, but now i tried to compile
xchat1.8.10 with ssl enabled
(--enable-openssl=/path/to/openssl/libs)

which gave me this error:

checking for SSL_new in -lssl... no

Thx for every help on that one.

Discussion

  • Peter Zelezny.

    Peter Zelezny. - 2002-12-04

    Logged In: YES
    user_id=5012

    If you installed openssl in /usr/local (usually the default
    directory when compiling from source), make sure you have
    that directory in /etc/ld.so.conf. Add it if need be, then
    run ldconfig, rm *.cache and ./configure again. Openssl
    0.9.7 is still in Beta, and I havn't tried it with xchat yet.

     
  • Peter Zelezny.

    Peter Zelezny. - 2002-12-04
    • status: open --> open-rejected
     
  • Marc

    Marc - 2002-12-12

    Logged In: YES
    user_id=668156

    hh this is no newsgroup or forum, its a bug reporting
    system ;)

     
  • Nobody/Anonymous

    Logged In: NO

    hello

     
  • Nobody/Anonymous

    Logged In: NO

    atakan110@kahkaha.com

     
  • Peter Zelezny.

    Peter Zelezny. - 2003-01-12
    • status: open-rejected --> closed-invalid
     

Log in to post a comment.